{
    "require": {
        "mpdf/mpdf": "*",
        "endroid/qr-code": "^3.9"
    },
    "autoload": {
        "psr-4": {
            "Database\\Migrations\\": "database/migrations/",
            "PSP\\sicoob\\app\\": "PSP/sicoob/app/"
        }
    },
    "scripts": {
        "migration": "./vendor/bin/phinx"
    },
    "config": {
        "platform": {
            "php": "7.3"
        }
    }
}
